Joomla / Virtuemart module for Skroutz Easy
PHP HTML Makefile
Switch branches/tags
Nothing to show
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
doc
language
tmpl
.gitignore
.zipignore
LICENSE.txt
Makefile
README.md
helper.php
index.html
mod_skroutzeasy.php
mod_skroutzeasy.xml

README.md

DISCLAIMER:

Skroutz Easy is not supported anymore.

Joomla v.1.5, v.1.6 and v.2.5 Skroutz Easy module

English

Requirements

NOTE:

The Joomla Development Team no longer provides support for Joomla 1.5 since April 2012. Also the VirtueMart Team, with the end of Joomla 1.5, has withdrawn support from VirtueMart 1.1 (last version was 1.1.9).

Although this module works with Joomla 1.5 and VirtueMart 1.1.9 we urge you to upgrade / migrate your installation to Joomla 2.5 and VirtueMart 2.0 in order to experience performance benefits, gain from the use of new features, while protecting your site from potential (undiscovered) security vulnerabilities.

While this module works with VirtueMart 1.1.9, support for this version of VirtueMart is limited.

You can find more info about [VirtueMart support on the VirtueMart forum] (http://forum.virtuemart.net/index.php?topic=109098.0).

Installation instructions for VirtueMart 2

  1. Download the latest version of the module from Releases
  2. Install Joomla! and VirtueMart
  3. Login to the 'Administration' and install the 'Module'
    • Select 'Install / Uninstall' from the 'Extensions' menu
    • Click 'Choose file' and select the extension (mod_skroutzeasy.zip) from your HDD
    • Upload the file using 'Upload File & Install'

Installing OAuth2 Joomla Module

  1. Enable the 'Module'
    • Select 'Module Manager' from the 'Extensions' menu
    • Select the 'SkroutzEasy' module and press 'Enable'

Enabling OAuth2 Joomla Module

  1. Position the 'Module' (optional)
    • Optionally you can choose where to position the module using the module edit page in the same way you can edit every Joomla module

Editing OAuth2 Joomla Module

Greek

Απαιτήσεις

ΣΗΜΕΙΩΣΗ:

Η Ομάδα Ανάπτυξης του Joomla σταμάτησε να υποστηρίζει το Joomla 1.5 από τον Απρίλιο 2012. Επίσης η Ομάδα του VirtueMart, με το τέλος του Joomla 1.5, έχει αποσύρει την υποστήριξή της για το VirtueMart 1.1 (η τελευταία έκδοση ήταν η 1.1.9).

Παρόλο που αυτό το module λειτουργεί με το Joomla 1.5 και το VirtueMart 1.1.9 σας προτρέπουμε να αναβαθμίσετε / μεταφέρετε την εγκατάστασή σας σε Joomla 2.5 και VirtueMart 2.0 για να επωφεληθείτε από την καλύτερη απόδοση, να αξιοποιήσετε τα νέα χαρακτηριστικά, και παράλληλα να προστατεύσετε το site σας από πιθανά (άγνωστα) προβλήματα ασφαλείας.

Μολονότι αυτό το module λειτουργεί με το VirtueMart 1.1.9, η υποστήριξή για τη συγκεκριμένη έκδοση του VirtueMart είναι περιορισμένη.

Μπορείτε να βρείτε περισσότερες πληροφορίες για την [υποστήριξη του VirtueMart στo forum του VirtueMart] (http://forum.virtuemart.net/index.php?topic=109098.0).

Οδηγίες εγκατάστασης για VirtueMart 2

  1. Κατεβάστε την τελευταία έκδοση του module από τα Releases
  2. Εγκαταστήστε το Joomla! και το VirtueMart
  3. Συνδεθείτε στο 'Administration' περιβάλλον και εγκαταστήστε το 'Module'
    • Επιλέξτε 'Install / Uninstall' από το μενού 'Extensions'
    • Επιλέξτε 'Choose file' και μετά διαλέξτε το extension (mod_skroutzeasy.zip) από τον σκληρό δίσκο
    • Εγκαταστήστε το αρχείο επιλέγοντας 'Upload File & Install'

Installing OAuth2 Joomla Module

  1. Ενεργοποιήστε το 'Module'
    • Επιλέξτε τον 'Module Manager' από το μενού 'Extensions'
    • Διαλέξτε το module 'SkroutzEasy' και πατήστε το 'Enable'

Enabling OAuth2 Joomla Module

  1. Τοποθετήστε το 'Module' (προεραιτικό)
    • Προεραιτικά μπορείτε να επιλέξετε που θα τοποθετήσετε το module χρησιμοποιώντας τη σελίδα επεξεργασίας του module, με τον ίδιο τρόπο που θα τοποθετούσατε οποιοδήποτε Joomla module

Editing OAuth2 Joomla Module